div#internal-form-page
{
  max-width:750px;
}

div#internal-form-page div#form
{
  clear:both;
  background-color: #eeeeee; 
  padding:20px;
  border:1px solid #c0c0c0;
}

div#internal-form-page div#form tr
{
  vertical-align:top;
}

div#internal-form-page div#form td
{
  vertical-align:top;
  margin:0px;
  padding:0px;
}

div#internal-form-page div#form td.single-row-header
{
  vertical-align:middle;
  width:120px;
}

div#internal-form-page div#form td.multi-row-header
{
  vertical-align:top;
  width:120px;
}

div#internal-form-page div#form input.long-text-input
{
  width:500px;
}

div#internal-form-page div#form textarea
{
  width:400px;
}

div#internal-form-page div#form input.short-text-input
{
  width:90px;
}

div#internal-form-page div#form input.date-input
{
  width:150px;
}

div#internal-form-page div#form ul.examples
{
  padding-left: 20px;
  margin-left: 0px;
  padding-top:0px;
  margin-top:0px;
  padding-bottom:3px;
  margin-bottom:3px;
}
